/*

Theme Name: Enfold Child

Description: Child of Enfold

Version: 1.0

Author: Kriesi

Author URI: http://www.kriesi.at

Template: enfold

*/



/*topbar styles*/
#header_meta .phone-info {
    font-size: 18px;
}

/*disables special Enfold ampersand*/
.special_amp {
    font-family:  inherit;
     font-style: normal;
    font-size: inherit;
    font-weight: inherit;
}

/*space between logos in partner/logo element*/
.avia-logo-element-container .slide-entry {
    margin-left: 50px !important;
    width: 15% !important;
}

/*removes space between images and buttons on service grid*/
#top .flex_column_table.av-equal-height-column-flextable:not(:first-child) {
    margin-top: 0px;
}

/*removes space below images on mobile*/
@media only screen and (max-width:767px) {
.responsive #top .container .av-content-small, .responsive #top #wrap_all .flex_column, .responsive #top #wrap_all .av-flex-cells .no_margin {
    margin: 0;
    margin-bottom: 0px;
    width: 100%;
}
}